Avisos
Vaciar todo

[Resuelto] error en widget  

 
Fabiana
 Fabiana
Prominent Member

hola al abrir los widget me esta dando el siguiente erorr, levante dos resplados viejos y sigo con lo mismo

erorores

 

Contenido solo visible a usuarios registrados

Respondido : 06/08/2021 5:38 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Fabiana, 

Este error se suele generar cuando se realiza la actualización de wordpress a 5.8, ya que cambia la visualización de estos al editor de Gutenberg, verifica si activando la vista clásica de los widgets estos se soluciona.

Para activarlo solo tienes que instalar y activar el siguiente plugin -> https://es.wordpress.org/plugins/classic-widgets/

Verifica esto y nos comentas como ha ido todo

Un Saludo 

Respondido : 06/08/2021 5:44 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Fabiana
 Fabiana
Prominent Member

@karen

 

perfecto quedo solucionado

Respondido : 06/08/2021 5:51 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Fabiana, 

Enhorabuena lograste solucionarlo, siempre es un placer poder ayudarte

Escríbenos si tienes cualquier otra consulta

Un Saludo 😊 

Respondido : 06/08/2021 5:54 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación